.document-class .dtq-mce-content {
    margin-top: 25px
}

.et_pb_tabs .et_pb_tab.et_pb_tab_0, .et_pb_tabs .et_pb_tab.et_pb_tab_6, .et_pb_tabs .et_pb_tab.et_pb_tab_10, .et_pb_tabs .et_pb_tab.et_pb_tab_11 {
    padding-top: 24px !important;
    padding-left: 30px !important
}

.review-form .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
    margin-bottom: 22px !important;
    font-weight: 600
}

.review-form .et_pb_contact p input[type=radio]+label i {
    content: "";
    width: 18px;
    height: 18px;
    background-color: #eee;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 15px
}

.LWA-Video .et_pb_video_box video {
    Height: 450px !important
}

.footer-email .input {
    color: #FFFFFF !important
}

.news-post-section .et_pb_post {
    height: 450px !important
}

.board-section .dtq-team-content-bio {
    color: #89231B !important
}

.board-section .dtq-overlay {
    border-radius: 100px 100px 100px 100px;
    opacity: 0;
    color: #2EA3F2;
    transition: all 500ms;
    background-color: transparent !important
}

.board-section .board-section .dtq-team figure {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px !important
}

.zoom-animation {
    top: -50px;
    left: 330px;
    animation: zoomInOut 2s infinite ease-in-out;
    transform-origin: center center;
    display: inline-block
}

.zoom-animation-debit {
    top: -650px !important;
    left: 300px !important;
    animation: zoomInOut 2s infinite ease-in-out;
    transform-origin: center center;
    display: inline-block
}

@keyframes zoomInOut {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

.zoom-card {
    transition: transform 0.4s ease-in-out;
    transform: scale(1);
    transform-origin: center center
}

.zoom-card:hover {
    transform: scale(1.05)
}

.lwa-form .et_pb_contact p input[type=radio]:checked+label i:before {
    background: black !important
}

.lwa-form .et_pb_contact_field_options_title {
    color: white !important
}

.lwa-form .et_pb_contact p input[type=checkbox]:checked+label i:before {
    color: black !important
}

.loan-section .ba_flipbox .dtq-flipbox-inner {
    height: 200px !important
}

.fees-text .et_pb_text_inner ul li {
    margin-bottom: 25px
}

.wealth-section .et_pb_main_blurb_image img {
    height: 250px
}

.feature-class .et_pb_blurb {
    height: 250px
}

.wealth-features .et_pb_main_blurb_image .et_pb_module_header h4 span {
    border-bottom: 2px solid #0C659F
}

.wealth-section .dica-image-container img {
    height: 250px
}

.slider-section .dica-image-container img {
    height: 50px
}

.insurance-option {
    display: inline-block
}

.et_right_sidebar #main-content .container:before {
    right: auto !important;
    display: none
}

.type-post h2 strong::after, h3 strong::after, h4 strong::after, h5 strong::after, h6 strong::after, p strong::after {
    content: '';
    display: none !important
}

.category-blog .et_section_regular {
    padding-top: 0px !important
}

.code-row {
    margin-bottom: -160px
}

input[name='et_pb_contact_page_title_0'] {
    display: none !important
}

.job-card .empty {
    display: none
}

.et_pb_tabs_0.et_pb_tabs {
    border-right: none
}

.et_pb_section_5 {
    margin-top: -80px
}

@media screen and (max-width:768px) {
    .carrer-section-1 .et_pb_heading_0 {
        min-height: auto !important
    }

    .tab-row2 {
        margin-top: -36px
    }

    ul.et_pb_tabs_controls {
        margin: auto
    }

    .job-cards {
        display: grid !important;
        flex-wrap: nowrap !important;
        justify-content: center !important;
        gap: 20px !important;
        padding: 20px !important
    }

    .et_pb_tabs_0.et_pb_tabs {
        display: inline !important;
        flex-direction: row !important
    }

    .et_pb_tab_0.et_pb_tab_active {
        border: 2px solid black !important;
        background-color: white !important
    }

    .et_pb_tab_active a {
        background-color: white !important;
        color: black !important
    }
}

@media (max-width:767px) {
    ul.et_pb_tabs_controls {
        margin: auto
    }

    .tab-row2 {
        margin-top: -20px
    }

    .et_pb_tabs_controls li {
        border: 1px solid white;
        float: none;
        border-right: none;
        border-bottom: 1px solid #d9d9d9;
        display: table
    }
}

.et_mobile_menu .parent-menu-item>a {
    background-color: transparent;
    position: relative
}

.et_mobile_menu .parent-menu-item>a:after {
    font-family: 'ETmodules';
    content: '\3b';
    font-weight: normal;
    position: absolute;
    font-size: 16px;
    top: 13px;
    right: 10px
}

.et_mobile_menu .parent-menu-item>.switched-icon:after {
    content: '\3a'
}

.child-menu-item {
    display: none
}

.show-menu-items {
    display: block
}

img {
    pointer-events: none
}

#sidebar .wp-block-heading .wp-block-latest-posts__post-title .et_pb_widget ol li, .et_pb_widget ul li {
    padding: 5px 0px;
    margin-bottom: .5em;
    border-bottom: 1.4px solid #0C659F
}

#block-9 {
    display: none
}

.et-boc #left-area {
    width: 70%
}

.et-boc #sidebar {
    width: 30%
}

.et_right_sidebar #main-content .container:before {
    right: auto !important
}